body { background: #e3e0ca url('images/bgSite.jpg') top left repeat; margin:0px; padding:0px; font: 12px  arial, helvetica, sans-serif; color: #676a6e; } 
h1 {font: normal 24px Georgia, Time, Serif; color:#222; margin: 0;} 
h2 {font-size:18px;} 
h3 {font: bold 16px Georgia, Time, Serif;} 
h4 {font-size:14px;} 
p{ text-align:justify; padding:2px 0 15px 0; margin:0px;} 
p.white{ color:#FFFFFF;} 
p.green{ color:#d4f0ba;} 
p.clear{ clear:both; padding:10px 0 0 0;} 
.white {color: #ffffff;}
.clear {clear: both;}
.alignCenter {text-align: center;}
.alignRight {text-align: right;}
.alignleft {text-align: left;}
.valignTop {vertical-align: top;}
.valignMiddle {vertical-align: middle;}
.inline {display: inline;}
.pad10 {padding: 10px;}
a img {border: 0;}
hr {margin: 0 0 10px; padding: 0; border: 0; height: 1px; color: #ececec; background: #ececec;}
.link {cursor:pointer;}


/*----------------Main & Header----------------------*/
#main_container{ width:900px; height:auto; margin: 15px auto; background: #ffffff url('/images/bgBody.gif') top left repeat-y; border: 1px solid #fff;} 
#header{ width:900px; height:146px; margin:auto; background: #345b85 url('/images/bgHeader.jpg') top left no-repeat;}
#logo {padding: 18px 0 0 12px; margin: 0; color: #fff; display: block;} 


/*----------------------menu-------------------------*/
#foxmenucontainer {height:24px; display:block; padding:0px 0 0 5px; margin: 27px 0 0 0;}
#chromemenu {position:relative; display:block; height:24px; font-size:11px; font-weight:bold; font-family:Arial,Verdana,Helvetica,sans-serif;}
#chromemenu ul{margin:0px; padding:0; list-style-type:none;width:auto;}
#chromemenu ul li {display:block; float:left; margin:0 2px 0 0;}
#chromemenu ul li a {display:block; float:left; color:#333; text-decoration:none; padding:5px 15px 0 15px; height:19px; background:transparent url('/images/foxmenu_bg-OFF.gif') no-repeat top left;}
#chromemenu ul li a:hover {color:#000; background:transparent url('/images/foxmenu_bg-OVER.gif') no-repeat top right;}
#chromemenu ul li a.current, #foxmenu ul li a.current:hover {color:#000;background:#fff;}


/*--------------------------main_content-------------------*/
#main_content {width:auto; clear:both;} 
#left_content {width:605px; padding: 20px 30px 20px 20px; margin:0px; float:left; } 

#right_content {width:225px; margin:0; float:left; padding:20px 10px 20px 10px; color: #fff;}
.block {border: 1px solid #848582; background: #eaeaea url('../images/bgBlock.gif') top left repeat-x; color: #222; padding: 5px 0; margin: 5px 0;}
.blockTitle, .blockTitle a {font: bold 16px Georgia, Time, Serif; display: block; color: #222; text-decoration: none;}
.blockContent {font: bold 15px Arial, helvetica, sans-serif; color: #676a6e; display: block;}
.blockContent-small {font: normal 13px Arial, helvetica, sans-serif; color: #676a6e; display: block;}

ul.rightMenu {margin:-5px 0 20px 0; padding:0; list-style-type:none; width:auto; border-top: 1px solid #ddd;}
ul.rightMenu li {border-bottom: 1px solid #ddd;}
ul.rightMenu li a {display: block; color:#fff; text-decoration:none; font-weight: bold; padding:8px 20px; background: url('/images/iconArrow.png') 0px 10px no-repeat;}
ul.rightMenu li a:hover {color:#000;}
ul.rightMenu li a.current, #ul.rightMenu li a.current:hover {color:#000; background:#fff;}

ul.homepage {margin:0 0 0 30px; padding:0 20px 0 0; }
ul.homepage li {padding: 2px 0;}

#photoGallery-monitor {width: 225px; height: 176px; background: url('/images/lcd-monitor.png') top left no-repeat; padding: 85px 0 0 0px;}
#photoGallery-monitor p {margin: 0 auto; text-align: center;}


/*-----------------------------footer------------------*/
#footer {clear:both; height:37px; color: #fff; background: #496d93 url('/images/bgFooter.jpg') top left no-repeat; font-size: 11px;} 
.copyright {float:left; padding-left:10px; padding-top:12px;} 
.copyright a {color: #fff; text-decoration: underline;} 
.footer_links {float:right; padding-right:15px; padding-top:13px;} 
.footer_links a {text-decoration:underline; color: #fff; padding-left:10px;} 
.footer_links a:hover {text-decoration:underline; color: #fff;}


/*------------------Image Slideshow------------------*/
.imageSlideshowHolder {margin:0px;  /* "Air" */ width:250x;  /* Image width */ height:160px;  /* Image height */ position:relative;  /* Don't remove this line */ }  
/* Don't change these values */ .imageSlideshowHolder img { position:absolute; left:0px; top:0px; border: 3px solid #d1d2c8;}


/*----------------Drop Down Menu------------------*/
.dropmenudiv {position:absolute; top: 0; border: 1px solid #26231e; border-bottom-width: 0;line-height:18px; z-index:100; background-color: #c6e8fa; visibility: hidden; padding: 0; margin: -1px;} 
.dropmenudiv a, .dropmenudiv a:visited, .dropmenudiv a:link {width: auto; display: block; text-indent: 15px; border-bottom: 1px solid #26231e; padding: 4px 20px 4px 0; text-decoration: none; font: bold 11px Arial,Verdana,Helvitica,sans-serif, san-serif; color: #333; } 
* html .dropmenudiv a{ /*IE only hack*/ width: 100%;}
.dropmenudiv a:hover { background-color: #b2dbea; color: #000;}


/*-----------------------Enquiry_form-------------------*/
#enquiryForm {border: 1px solid #e0e0e0; background: #f4f4f4; padding: 0 8px; width: 450px; margin: 0;}
.enquiryForm {margin: 0; padding-top: 5px; width: 450px;}
.enquiryForm th {color: #646464; font-size: 14px; text-align: left; vertical-align: top; padding: 2px 0;}
.enquiryForm td {color: #646464; font-size: 12px; text-align: left; vertical-align: top; padding: 2px 0;}
.width150 {width: 150px;}
.longTextField {width:400px;}

